## rust-pollster 0.4.0

=== debian/changelog ===
rust-pollster (0.4.0-1) unstable; urgency=medium

  * Package pollster 0.4.0 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Nov 2024 22:02:59 +0100
