=== debian/control ===
Source: rust-pollster
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pollster]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pollster
X-Cargo-Crate: pollster
Rules-Requires-Root: no

Package: librust-pollster-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pollster-macro-0.4+default-dev
Provides:
 librust-pollster+default-dev (= ${binary:Version}),
 librust-pollster+macro-dev (= ${binary:Version}),
 librust-pollster+pollster-macro-dev (= ${binary:Version}),
 librust-pollster-0-dev (= ${binary:Version}),
 librust-pollster-0+default-dev (= ${binary:Version}),
 librust-pollster-0+macro-dev (= ${binary:Version}),
 librust-pollster-0+pollster-macro-dev (= ${binary:Version}),
 librust-pollster-0.4-dev (= ${binary:Version}),
 librust-pollster-0.4+default-dev (= ${binary:Version}),
 librust-pollster-0.4+macro-dev (= ${binary:Version}),
 librust-pollster-0.4+pollster-macro-dev (= ${binary:Version}),
 librust-pollster-0.4.0-dev (= ${binary:Version}),
 librust-pollster-0.4.0+default-dev (= ${binary:Version}),
 librust-pollster-0.4.0+macro-dev (= ${binary:Version}),
 librust-pollster-0.4.0+pollster-macro-dev (= ${binary:Version})
Description: Synchronously block the thread until a future completes - Rust source code
 Source code for Debianized Rust crate "pollster"
