=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster 0.4.0 --all-targets --all-features
Features: test-name=rust-pollster:@
Depends: dh-cargo (>= 31), rustc:native, librust-futures-timer-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster 0.4.0 --all-targets
Features: test-name=librust-pollster-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-futures-timer-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster 0.4.0 --all-targets --no-default-features --features macro
Features: test-name=librust-pollster-dev:macro
Depends: dh-cargo (>= 31), rustc:native, librust-futures-timer-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster 0.4.0 --all-targets --no-default-features --features pollster-macro
Features: test-name=librust-pollster-dev:pollster-macro
Depends: dh-cargo (>= 31), rustc:native, librust-futures-timer-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pollster 0.4.0 --all-targets --no-default-features
Features: test-name=librust-pollster-dev:
Depends: dh-cargo (>= 31), rustc:native, librust-futures-timer-3+default-dev, librust-tokio-1+default-dev, librust-tokio-1+sync-dev, @
Restrictions: allow-stderr, skip-not-installable
